.eng_read {
	width: 80%;
	margin: 0 auto;
	font-size: 1.1em;
	  }

.eng_w70 {
	width: 70%;
	  }

.eng_center {
	text-align: center;
	margin: 0 auto;
}

.eng_p10 {
	padding: 10px;
}

.google-map iframe {
	margin-top: 50px;
    width: 980px;    /* 必要であれば!importantを付けてください */
    height: 500px;    /* 必要であれば!importantを付けてください */
}

  @media screen and (max-width: 767px) {
	  
.eng_read {
	width: 95%;
	margin: 0 auto;
	font-size: 1.1em;
	  }
	  
.google-map iframe {
	margin-top: 20px;
    width: 90%;    /* 必要であれば!importantを付けてください */
    height: 300px;    /* 必要であれば!importantを付けてください */
}

}  